.pdtitle {   padding-left: 6px; padding-right: 6px; font-size: 15px; line-height: 16px;  font-family: 'Raleway', sans-serif;  }
.pdtitle2 {   padding-left: 6px; padding-right: 6px; padding-top: 12px; font-size: 17px; line-height: 16px;  font-family: 'Raleway', sans-serif; }
.pdtitle2b {   padding-left: 6px; padding-right: 6px; padding-top: 4px; font-size: 17px; line-height: 16px;  font-family: 'Raleway', sans-serif; }

.expo-date {  font-size: 30px; line-height: 32px; color:  #FFFFFF }

.expo-datecell {  font-size: 30px; line-height: 32px; vertical-align:middle;
	
	/* IE10+ */ 
background-image: -ms-linear-gradient(top left, #0A3A55 0%, #000000 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top left, #0A3A55 0%, #000000 100%);

/* Opera */ 
background-image: -o-linear-gradient(top left, #0A3A55 0%, #000000 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0A3A55), color-stop(100, #000000));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top left, #0A3A55 0%, #000000 100%);

/* W3C Markup */ 
background-image: linear-gradient(to bottom right, #0A3A55 0%, #000000 100%); }

.orangebar { border-bottom: 1px solid #efefef;    }

.side-maincategory { color: #808285; height: 30px;    }
.side-maincategory:hover { color: #073158; height: 30px;   }

.pdsubtitle {  font-size: 10px;  padding-right: 4px; padding-top: 4px; line-height: 11px; }

.productcategory { color: #eb7124; font-size: 18px; font-weight: lighter }

.aboutsdc-contact { font-size: 14px; padding-bottom: 4px; }

.lr100brandheader { color: #FFF; font-size: 18px; font-weight: lighter; background-color: #020B57; padding-left: 10px; padding-top: 4px; padding-bottom: 4px;  }

.kitsheader { color: #fa8903; font-size: 18px; font-weight: lighter; background-color: #FFF;   }

.lr100brandheaderlink { color: #1c4473;      }

.lr100brandheaderlink:hover { color: #ee4a2e;      }

.smallprint { font-size: 10px; line-height: 14px; }

.header3b { color: #FFF;
		font-family: 'Open Sans', Arial, sans-serif;
		font-weight: 300;  
		font-size: 38px; 
		line-height: 40px;
		
		
		 }

.doctitle { font-size: 12px; line-height: 16px; color:  #3d3d3d ;  text-transform: uppercase; }

.submenu { padding-top: 15px; padding-bottom: 15px; }
.submenu:hover { padding-top: 15px; padding-bottom: 15px; background-color:#0c1326}
.submenu-current { padding-top: 15px; padding-bottom: 15px; background-color:#112040; color: #FFFFFF  }

.s6000menu { padding-bottom:12px; padding-top:12px ; padding-left: 4px; }

.firstcharacter { float: left; font-size: 50px; line-height: 45px;  padding-right: 1px; padding-left: 3px; font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif }

.modelnumber { color:#112844;font-size: 30px; line-height: 30px;   font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif }

.modelnumberb { color:#0161b6;font-size: 30px; line-height: 30px;   font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif }

.lnproduts {  border: 1px solid #e0e0e0; padding-left:10px; padding-right: 10px; padding-top: 8px;  padding-bottom: 8px;  height:42px; color:#000 ; background-color: #fff;   }
.lnproduts:hover { border: 1px solid #dadada; color:#000 ; background-color: #dadada; }

.lnproduts-current { border: 1px solid #e0e0e0; padding-left:10px; padding-right: 10px; padding-top: 8px;  padding-bottom: 8px;  height:42px; color:#ff3333 ;  }

.expotitle { margin-bottom: 8px; font-size: 28px; line-height: 30px; color: #224e7c   }
.expotitle:hover { margin-bottom: 8px; font-size: 28px; line-height: 30px; color: #e65237   }

.docbg { background: rgba(214,235,253,1);
background: -moz-linear-gradient(top, rgba(214,235,253,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(214,235,253,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(214,235,253,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(214,235,253,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(214,235,253,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(214,235,253,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6ebfd', endColorstr='#ffffff', GradientType=0 ); }

.video1 { background-color: #FFF;  }
.video1:hover { background-color: #edeced; }

 
.expo-attendees { font-size: 11px; line-height: 14px; padding-top: 6px; }

.mcproducts { padding-left:10px; padding-right: 10px; height:62px; color: #000 ;   }
.mcproducts:hover { color:#ff3333 ;   }

.sitemaplisthd { color: #595959;  font-size: 16px; padding-bottom: 10px; font-weight: bold ;  }
.sitemaplisthd:hover { color:#2f81cd ;    }

.sitemaplist { color: #595959;  font-size: 14px; line-height: 15px;  padding-bottom: 20px;   }
.sitemaplist:hover { color:#2f81cd ;   }


.prodcthd { color: #4170ba; font-family: 'Open Sans', Arial, sans-serif; font-weight: 300; font-size: 40px; line-height: 40px; padding-bottom: 10px; padding-left: 20px }

.prodcathd { color: #f16b30; font-family: 'Open Sans', Arial, sans-serif; font-weight: 300; font-size: 40px; line-height: 40px; padding-bottom: 10px; padding-left: 20px }

.cataloghd { color: #4170ba; font-family: 'Open Sans', Arial, sans-serif; font-weight: 300; font-size: 60px; line-height: 40px; padding-bottom: 10px; padding-left: 20px }

.mctxt2 {  color: #3c4960 ;  font-family: 'Raleway', sans-serif; font-size: 18px; padding-left: 20px }

.regtxtproduct {  padding-left: 20px }

.apphd { font-size: 18px; line-height: 28px; color:#3c4960; font-family: 'Raleway', sans-serif;  }
.apphdtxt {  color:#3c4960; font-size: 14px; line-height: 18px ; font-family: 'Raleway', sans-serif;  }

.models { font-size: 18px; line-height: 28px; color:#000000; font-family: 'Raleway', sans-serif; text-transform: uppercase ; padding-top: 20px;  }

.categoryhd {  color:#e51e2e ; font-family: 'Raleway', sans-serif; font-size: 14px;  }

.dtlinks      { color:#000 ; font-family: 'Raleway', sans-serif; font-size: 16px; padding-top: 9px; padding-bottom:9px; padding-left: 8px; text-decoration: none ; }
.dtlinks:hover      {color:#e51e2e ; font-family: 'Raleway', sans-serif; font-size: 16px; padding-top: 9px; padding-bottom:9px; padding-left: 8px; text-decoration: none ; }

.dtlinks3      { color:#000 ; font-family: 'Raleway', sans-serif; font-size: 12px; line-height: 14px; padding-bottom: 12px; padding-left: 8px;  }
.dtlinks3:hover      {color:#e51e2e ; font-family: 'Raleway', sans-serif; font-size: 12px;  line-height: 14px; padding-bottom: 12px;  padding-left: 8px; }
 
.catalogtxt      { color:#000 ; font-family: 'Raleway', sans-serif; font-size: 12px; line-height: 12px ; padding-top: 6px;    text-decoration: none ; }
.catalogtxt:hover      {color:#e51e2e ; font-family: 'Raleway', sans-serif; font-size: 12px;  line-height: 12px ; padding-top: 6px;      text-decoration: none ; }

.vidimghv img:last-child{display:none}
.vidimghv:hover img:first-child{display:none}
.vidimghv:hover img:last-child{display:inline-block}
 

.color-shade-1 { background-color: #94ebe3; }
.color-shade-2 { background-color: #81dad8; }
.color-shade-3 { background-color: rgba(129, 218, 216, 0.5); }
.color-shade-4 { background-color: rgba(255, 255, 255, 0.2); }
.color-shade-5 { background-color: transparent; }
	
.fullwidthbanner-container {
	position: relative;
	overflow: hidden;
	width: 100% !important;
    max-height: 400px !important;
    padding: 0;
	margin-bottom: 40px;
	margin-top: -60px;
}

.fullwidthbanner-container .fullwidthabnner {
	position: relative;
    max-height: 630px !important;
    width: 100% !important;
}

.fullwidthabnner ul { list-style: none; }

.caption.title {
	color: #fff;
	font-size: 36px;
	line-height: 54px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
}

.caption.title-2 {
	color: #fff;
	font-size: 18px;
	line-height: 34px;
	
}

.caption.sub-title {
	color: #fff;
	font-size: 18px;
	line-height: 34px;
	text-shadow: 1px 1px #999;
}

.caption.text { color: #fff; }

.caption.text a.btn {
	border: 1px solid #fff;
	background-color: transparent;
	color: #fff;	
}

.caption.text a.btn:hover { background-color: rgba(0, 0, 0, 0.5); }

.caption.text i {
	font-size: 20px;
	vertical-align: middle;
}

.icon {
	display: block;
	overflow: hidden;
	width: 140px;
	height: 140px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	text-align: center;
	-webkit-transform: rotate(45deg) !important;
		 -o-transform: rotate(45deg) !important;
			transform: rotate(45deg) !important;
}

.icon h3 {
	margin-top: 55px;
	color: #fff;
	-webkit-transform: rotate(-45deg) !important;
		 -o-transform: rotate(-45deg) !important;
			transform: rotate(-45deg) !important;
}

.icon img {
	-webkit-transform: rotate(-45deg) translateY(-40px) !important;
		 -o-transform: rotate(-45deg) translateY(-40px) !important;
			transform: rotate(-45deg) translateY(-40px) !important;
}

.icon i {
	display: block;
	color: #fff;
	font-size: 48px;
	line-height: 140px;
	-webkit-transform: rotate(-45deg) !important;
		 -o-transform: rotate(-45deg) !important;
			transform: rotate(-45deg) !important;
}

.icon.bordered { border: 1px solid #fff; }

.tp-bullets.simplebullets.round { bottom: 30px !important; }

.tp-bullets.simplebullets.round .bullet {
	width: 9px;
	height: 9px;
	border: 1px solid #2e2230;
    border-radius: 30px;
	-webkit-border-radius: 50%;
			border-radius: 50%;
	background-clip: padding-box;
	margin-left: 3px;
    margin-right: 5px;
    margin-top: -10px;
    background: #2e2230;
}

.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover { background: transparent; }

.tp-leftarrow.default {
	width: 37px;	
	height: 71px;
	background: url(../assets/prev.png) no-repeat center center;	
}
.tp-rightarrow.default { 
	width: 37px;	
	height: 71px;
	background: url(../assets/next.png) no-repeat center center;
}

@media (max-width: 767px) {
	
	.tp-leftarrow.default,
	.tp-rightarrow.default { display: none }
	
	.caption.text a.btn { 
		padding: 3px 10px;
		font-size: 6px;
		line-height: 10px;
	}
	
}

.header3 { color: #4f4f4f;
		font-family: 'Open Sans', Arial, sans-serif;
		font-weight: 300;  
		font-size: 24px; 
		
		
		 }
		 
		 
		 a#searchtoggl {
  line-height: 73px;
  margin-right: 0;
  padding: 0 14px;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px !important;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .closebtn {
    font-size: 40px !important;
    top: 15px;
    right: 35px;
  }
}

.dtlinks2      {
	
	padding: 12px;
	text-decoration: none;
}
.dtlinks2:hover      { padding: 12px;  text-decoration: none ; border: 1px solid #79B5FA ; color: #000000 }

 .dtlinks4      	{  text-decoration: none; color: #000000 ; font-size: 11px;  }
.dtlinks4:hover      {  text-decoration: none ; color: #000000 ;  font-size: 11px;  }

 

.moreinfobt1      {
	
	padding-top: 15px; padding-bottom:20px;
}
.moreinfobt1:hover      { padding-top: 15px; padding-bottom:20px; opacity: .5}

.newproducttex { padding-left:12px; color: #000000; font-size: 16px ; font-weight:lighter; text-transform: capitalize; }

.features {
list-style-image: url(‘features-icon.png’); font-size: 18px; line-height: 28px; color:#000000; font-family: 'Raleway', sans-serif; text-transform: uppercase  
}

.videos img {
  width:200px;
  height:auto;
}
a.video {
  float: left;
  position: relative;
}
a.video span {
  width: 100%;
  height: 100%;
  position: absolute; 
  background: url("play-btn.svg") no-repeat;
  background-position: 100% 100%;
  background-size: 100%;
}
@media screen and (max-width: 160px) {
  a.video span {
    background-size: 400%;
  }
}

.ul1 { margin-left: 12px; list-style-type: circle disc ;}

.center {
    margin: auto;
    width: 90%; 
    padding: 5px;
}

.align-middle { display: inline-block; vertical-align: middle; }

